Bug 457148 - regression - panels now straddle twin screens (twinview)
regression - panels now straddle twin screens (twinview)
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: 457145 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-07-29 17:16 EDT by John Ellson
Modified: 2008-08-05 21:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-05 21:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Ellson 2008-07-29 17:16:52 EDT
Description of problem:
On fedora-8 using: gnome-panel-2.20.3-1.fc8.x86_64 it was possible, and very
useful, to set up separated panels on each screen of an NVidia twinview setup.

In rawhide now, panels extend across both panels with no opportunity to leave
one screen completely clear of desktop stuff.

This is a regression with a loss of useful funtionality.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.twin screen ssetup using NVidia twinview
2.login with gnome desktop
Actual results:
Panels extend across both screens

Expected results:
Each panel should be contsrained to a single screen, as in fedora-8

Additional info:
Comment 1 Matthias Clasen 2008-07-31 21:16:10 EDT
This should be fixed with the next release of GTK+
Comment 2 Matthias Clasen 2008-07-31 21:35:51 EDT
*** Bug 457145 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.